[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.DestroyWnd

DestroyWnd - destroy the window for this control

## Declaration

Source position: controls.pp line 1842

`protected procedure TWinControl.DestroyWnd; virtual;`

## Description

DestroyWnd - destroy the window for this control

Removes handles and restores colour and font flags

The latest version of this document can be found at lazarus-ccr.sourceforge.net .